{% if item.isDeprecated %}
<div
  class="
    extended-markdown
    warning
    border
    rounded-1
    mt-3
    mb-4
    p-3
    color-border-danger color-bg-danger
    f5
  "
>
  <p><b>{% data ui.products.graphql.reference.deprecation_notice %}</b></p>
  <p>
    <code>{{ item.name }}</code> is deprecated. {{ item.deprecationReason }}
  </p>
</div>
{% endif %}
